[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=144,150,187

[Static]
count=2

[Static1]
rect=0,10,800, 25
font_size=22
font_type=1
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=24007
textAlign=2


[Static2]
rect=50,108, 700,250
font_size=24
font_type=1
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=24006
textAlign=1

[Title_layout]
BtnCount=0
rect=0,0,800,45
image=public\title.png

[Info_layout]
BtnCount=2
rect=0,45,800,435
image=public\Search BG.png

[Info_layout_btn1]
image=public\OK button.png
rect=40,308,340,77
font_size=22
font_type=1
textAlign=2
TextId=10000
rcText=0, 20,340, 30
BtnName=OK
StatusIndex=0,1,1,2

[Info_layout_btn2]
image=public\OK button.png
rect=420,308,340,77
font_size=22
font_type=1
textAlign=2
TextId=10004
rcText=0, 20,340, 30
BtnName=Cancel
StatusIndex=0,1,1,2

